Subject: [bug#56149] [maintenance PATCH 1/2] talks: Add JRES 2022 tutorial.

From: Maxime Devos <[email-masked]>
Date: Wed, 22 Jun 2022 18:51:23 +0200

Olivier Dion via Guix-patches via schreef op wo 22-06-2022 om 11:34 [-
0400]:
> Do you think it's possible to avoid git-diff of png in email?  Notmuch in
> emacs is very slow in that case.

FWIW it's slow in evolution too (takes a few seconds for the display to
refresh, even more so when scrolling), though maybe that's more a
bug/limitation in Evolution ...

Greetings,
Maxime.